Subject: [Sigtran] Static Registration in M3UA

From: "Arvind Kumar" <[email-masked]>
Date: Sun, 25 May 2008 12:24:31 +0530

Hello!
I tried to find out Static Registration in M3UA RFCs.
But no where it was mentioned, could you please help me in this regards, I
will be very greatful.

Thanks & Regards,
Arvind
_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sun, 25 May 2008 02:23:21 -0600

Arvind,

	RFC 4666 section 1.4.2.3

--brian

Arvind Kumar wrote:          (Sun, 25 May 2008 12:24:31)
>    But no where it was mentioned, could you please help me in this
>    regards, I will be very greatful.
>    Thanks & Regards,
>    Arvind

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---

From: "Arvind Kumar" <[email-masked]>
Date: Fri, 30 May 2008 11:03:09 +0530

Hello!
Thank you for your response.
I have one more doubt. If statis registration is to confiure the data at SG
side. Like configuring the PS. Then what is this no registration ?

Thanks & Regards,
Arvind

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Fri, 30 May 2008 01:52:51 -0600

Arvind,

Arvind Kumar wrote:                          (Fri, 30 May 2008 11:03:09)
> 
>    I have one more doubt. If statis registration is to confiure the data
>    at SG side. Like configuring the PS. Then what is this no registration?

Do you mean "configuration" instead of "registration"?

A routing key is:

    - configured statically using a management interface, or,
    - configured dynamically using the registration procedures.

Where did you see, or what do you mean by, "no registration"?

--brian